{
  "meta": {
    "options": {
      "linkedFile": "/views/dspeckit.ejs"
    },
    "$_SESSION": [
      {
        "type": "text",
        "name": "USERID"
      }
    ],
    "$_ENV": [
      {
        "type": "text",
        "name": "API_BASEURL"
      }
    ]
  },
  "exec": {}
}